(Debutant) version du noyeau

Le
Louis SIMON
LS: Bonjour,
quelle commande, ou dans quel pgm puis je obtenir la version du noyeau
utilisee par mon systeme?
si necessaireest il possible d'upgrader ca sans pbou vaut il mieux
laisser faire la mise a jour de la dstribution?
merci
Louis
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Motodashi
Le #1532136
Le Sat, 03 Apr 2004 11:52:17 +0200, Louis SIMON écrit:

LS: Bonjour,
quelle commande, ou dans quel pgm puis je obtenir la version du noyeau
utilisee par mon systeme?


man uname

si necessaire...est il possible d'upgrader ca sans pb...ou vaut il mieux
laisser faire la mise a jour de la dstribution?


Tu peux compiler ton noyau, mais c'est peut-être pas évident pour un
débutant.

merci
Louis




--
<Mooby> dites comment on fait pour lancer un prg sous NT? on double
clique dessus, c'est bien ca ?

- #linuxfr

OcterA
Le #1532134
LS: Bonjour,
Bonjour

quelle commande, ou dans quel pgm puis je obtenir la version du noyeau
utilisee par mon systeme?

uname -r
si necessaire...est il possible d'upgrader ca sans pb...ou vaut il mieux
laisser faire la mise a jour de la dstribution?

Je suis debutant moi aussi mais pour pas faire de conneries je te conseille
de laisser faire les MAJ de ta distribution
merci
De rien

Louis
OcterA


Ngoc Ho
Le #1532132
Louis SIMON de ses dix petits doigts nous a dit:

LS: Bonjour,
quelle commande, ou dans quel pgm puis je obtenir la version du noyeau
utilisee par mon systeme?


bjr,

sauf erreur de ma part : uname -r

pour plus d'infos sur cette commande : man uname

Ardeck
Le #1532128
"Louis SIMON" news:406e897f$0$1978$
LS: Bonjour,
quelle commande, ou dans quel pgm puis je obtenir la version du noyeau
utilisee par mon systeme?
si necessaire...est il possible d'upgrader ca sans pb...ou vaut il mieux
laisser faire la mise a jour de la dstribution?
merci
Louis


Bonjour,
la commande "uname -r" permet d'identifier la version du noyau utilisé.
Sinon le nom du noyau dans le répertoire /boot comporte en générale la
version utilisée.

La modification du noyau est une opération plutot délicate car en cas de
problème il faut repartir sur l'ancien noyau et donc avoir bien configuré
son démarrage pour cela. Il est donc recommandé de laisser la distrib faire
ça, a moins d'avoir de bonnes raisons pour le faire (performance, securité,
incompatibilité matérielle ...)


Bye

Louis SIMON
Le #1031391
LS: merci beaucoup
je vais utiliser man uname qui fonctionne
uname -r me donne un msg d'erreur
j'essaye en tous cas
Louis

Louis SIMON de ses dix petits doigts nous a dit:


LS: Bonjour,
quelle commande, ou dans quel pgm puis je obtenir la version du noyeau
utilisee par mon systeme?



bjr,

sauf erreur de ma part : uname -r

pour plus d'infos sur cette commande : man uname




Louis SIMON
Le #1031386
LS merci je trouve kerntype 2.4.21-199-athlon sur /boot
une version superieure me permetrait-elle de pouvoir configurer plus
facilement une toute nouvelle HP "all in one" psc1110
j'ai la SuSe 9.0 (full upgradee) le peripherique est reconnu mais NON
configure.... le scanner fonctionne mais PAS l'imprimante. SuSe me donne
un msg d'erreur comme quoi cet appareil est NON supporte et que c'est un
GDI (windows only hardware).
Sur sourceforge une page dit que ce peripherique fonctionne mostly (2 tuxs!)
mais je suis perdu...
NB mon scanner fonctione sous Sane!
Louis

"Louis SIMON" news:406e897f$0$1978$

LS: Bonjour,
quelle commande, ou dans quel pgm puis je obtenir la version du noyeau
utilisee par mon systeme?
si necessaire...est il possible d'upgrader ca sans pb...ou vaut il mieux
laisser faire la mise a jour de la dstribution?
merci
Louis



Bonjour,
la commande "uname -r" permet d'identifier la version du noyau utilisé.
Sinon le nom du noyau dans le répertoire /boot comporte en générale la
version utilisée.

La modification du noyau est une opération plutot délicate car en cas de
problème il faut repartir sur l'ancien noyau et donc avoir bien configuré
son démarrage pour cela. Il est donc recommandé de laisser la distrib faire
ça, a moins d'avoir de bonnes raisons pour le faire (performance, securité,
incompatibilité matérielle ...)


Bye





G.Delafond
Le #1031732
<posté comme article et comme courrier>

Louis SIMON wrote:

LS merci je trouve kerntype 2.4.21-199-athlon sur /boot
une version superieure me permetrait-elle de pouvoir configurer plus
facilement une toute nouvelle HP "all in one" psc1110
Pas spécialement. Ce combiné a en ce moment des problèmes avec les 2.6.

j'ai la SuSe 9.0 (full upgradee) le peripherique est reconnu mais NON
configure.... le scanner fonctionne mais PAS l'imprimante. SuSe me donne
un msg d'erreur comme quoi cet appareil est NON supporte et que c'est un
GDI (windows only hardware).
Sur sourceforge une page dit que ce peripherique fonctionne mostly (2
tuxs!) mais je suis perdu...
NB mon scanner fonctione sous Sane!
Normal

Louis

Va voir http://www.linuxprinting.org/show_printer.cgi?recnum=HP-PSC_1110

Il te faut télécharger/compiler hpoj/hpijs/ppd/foomatic/gimp-print
Ensuite, il y a une procédure à la gomme à coup de "ptal-init setup".

Gérard
www.delafond.org

Publicité
Poster une réponse
Anonyme